<script src="./Script.js"></script>

<template>
  <!--<div>-->
  <input
    type="text"
    class="form-control"
    v-model="displayValue"
    @blur="isInputActive = false"
    @focus="isInputActive = true"
  />
  <!--</div>-->
</template>
